<?php 

$b_id = $browserId;
// Perform a database query to check if the browser ID exists in the user_database table
$sql = "SELECT * FROM ".$user_database." WHERE browser_id='$b_id'";
$result = $connection->query($sql);
if ($result && $result->num_rows > 0) {
    //echo '<script>alert("Login Sucess");</script>';
    //echo '<script>window.location = "admin_trade_data.html";</script>';
    echo '';
    
} else {

        echo '<script>window.location = "login_user.html";</script>';

}

// Close the connection



?>
<!-- <script>window.location = "../user_login.html";</script> -->